This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 990741 - wong link to F19's Installation Quick Start Guide
wong link to F19's Installation Quick Start Guide
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Petr Bokoc
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-31 17:39 EDT by Marco Polo
Modified: 2013-08-22 11:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-22 11:28:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marco Polo 2013-07-31 17:39:57 EDT
Description of problem:
install-guide for F19 has a link to its Installation Quick Start
Guide. Link goes to F16's Installation Quick Start
Guide instead of F19's.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Petr Bokoc 2013-08-05 06:46:36 EDT
Thanks for reporting this.

I found the link in question in the introduction chapter (intro.xml) and fixed it to point to the F19 version. The change is available in commit https://git.fedorahosted.org/cgit/docs/install-guide.git/commit/?id=3f551b6dcfd3b05968cd3819932c073a68c6e8dd and will appear in the live version shortly.

Note You need to log in before you can comment on or make changes to this bug.